Fellow Shareholders,
Our results in 2003 did not meet the growth targets we set at the start of the year.
While we are not satisfied with our performance, we have taken significant steps
to correct our course and get back on track for sustainable growth.
Kraft remains a strong and profitable food and beverage industry leader
with great global potential. In this report, we share our plan for growth  how
we intend to build brand value, transform our portfolio, expand our global scale,
reduce our costs and asset base, strengthen our organization, and do so in a
responsible way to deliver long-term sustainable growth.
For 2003, net revenues increased 4.3%. Volume was up 0.7%, or 1.6% excluding
divestitures. Operating income declined 1.7%, net earnings increased 2.4%
and diluted earnings per share were up 2.6% to $2.01. We generated more than
$3 billion in discretionary cash flow  defined as net cash provided from operating
activities less capital expenditures  an increase of 19.6% over 2002. And we
raised our quarterly dividend 20% to $0.18 per common share.
Across our businesses, volume, excluding divestitures, and revenues were up
in five of our six segments. However, operating companies income increased
in only three segments.
We entered 2003 with good momentum. But, as the year unfolded, we encountered
a number of significant challenges, most notably the rising cost of commodities,
packaging and energy, and pensions and medical benefits. We tried to recover
those costs through higher pricing in several categories. However, as a result of
these higher prices, along with several new-product disappointments and other
factors, our consumption and shares declined, particularly in cheese, cold cuts,
coffee, crackers and cookies in the U.S.
In September, we initiated a reinvestment program to restore our brand value
in those focus categories. We invested nearly $200 million in the last four months
of the year to increase marketing and manage prices, and by January of 2004,
we witnessed good progress. With the important exception of cookies, consumption
and share trends improved across the other focus categories of cheese, cold cuts,
coffee and crackers.
We were encouraged, but recognized we needed to do more than simply reverse
these declines. We had to address several critical realities in a changed operating
environment:
 Consumers and retailers are increasingly value-conscious.
 Powerful trends are reshaping the food business, including health and wellness,
convenience, shifts in retail channels and the growth of the multicultural
population in the United States.
 The competitive need for global scale has never been greater.
 Costs will continue to rise.
With these realities in mind, we decided to realign our organizational structure,
reenergize our performance with a Sustainable Growth Plan and set new
financial targets.
Our new global structure links three organizational dimensions  a Global Marketing
& Category Development group to create global category strategies and newproduct
growth platforms; North America Commercial and International Commercial
units to drive sales and marketing execution country by country; and global
functions to foster best practices around the world in a cost-effective manner.
With a best of global, best of local organization, were set up to deliver
our four-point Sustainable Growth Plan.
First, to build superior brand value, we must deliver more product benefits for
the price paid than our competitors.
We have an exceptional portfolio of brands. To ensure we continue to grow our
leading brands, we are targeting an increase in our marketing spending in 2004
of $500 million to $600 million. This stepped-up rate of spending, based on a
category-by-category, country-by-country analysis, will give us the resources
we need to market and price our products competitively.
Second, to transform our portfolio, we are aligning our products with key
consumer and customer trends, retail channels and demographic groups.
As more consumers focus on health and wellness, were responding with products
like Triscuit crackers with zero grams trans fat; Kool-Aid Jammers 10 with only
10 calories per serving; and Tang Plus with fortification and flavors tailored to the
nutritional needs and taste preferences of different countries.
Were meeting the growing need for convenience with products like single-serve
Philadelphia Minis in Europe, nutritionally balanced Lunchables Fun Fuel in the
U.S., and the launch in France later in 2004 of Tassimo, our innovative new,
on-demand, hot beverage system.
Third, to expand our global scale, particularly in fast-growing developing countries,
we are capturing the growth potential of our core categories in markets where we
already operate, and we are building our infrastructure in new high-potential markets.
And fourth, to reduce our costs and asset base, we announced in January 2004
a major cost restructuring program that goes beyond our ongoing productivity
efforts and that will help fund our growth initiatives. Over the next three years,
we anticipate exiting or closing up to 20 production facilities and reducing our
global work force by approximately 6%, or about 6,000 positions across all
levels of the organization.
The program is expected to result in pre-tax charges of about $1.2 billion, with
the majority occurring in 2004 and 2005. We expect to generate approximately
$400 million in annual pre-tax savings by 2006, which is more than 50% of the
cash outlays required to implement the program.
Its never easy to close a plant or eliminate a job because of the impact it has
on the people who have worked hard to make this company successful. However
difficult these steps may be, achieving sustainable growth is ultimately the best
way to build a stronger company and meet our responsibilities to the greatest
number of employees, investors and communities.
We believe our Sustainable Growth Plan will deliver consistent results over
the long term. In 2004, we expect constant currency revenue growth to be around
3%, including tack-on acquisitions and excluding divestitures, driven by volume
growth of 2%-3%. However, the step-up in marketing spending and an anticipated
$0.30 per share in restructuring charges will lower diluted earnings per share to
a projected range of $1.63-$1.70, versus $2.01 in 2003.
On a longer-term basis, we believe we can grow constant currency revenues,
including tack-on acquisitions and excluding divestitures, in the 3% range,
supported by volume growth of 2%-3%. And we expect to deliver long-term
annual earnings per share growth of 6%-9%.
We believe these results, combined with an attractive dividend, should
provide a satisfying return for investors over the long term. We are committed
to achieving these results, reliably and consistently, year after year. And that
commitment will be a defining characteristic of this company and the thousands
of talented and dedicated people who are the source of our success.
As we look forward to the future, wed like to thank our employees for their
unwavering efforts on behalf of our business, and our investors for their continued
confidence in Kraft.
Louis C. Camilleri 
Chairman 
Roger K. Deromedi
Chief Executive Officer
February 27, 2004